<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr10 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserMgr10 Interface

For a list of all members of this type, see IEdmUserMgr10 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddUsers3 | Adds the specified users of the specified login type to the vault.

Top

# See Also

####

IEdmUserMgr10 Interface
EPDM.Interop.epdm Namespace